<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema"
 elementFormDefault="qualified">

<xsd:include schemaLocation="common_obj.xsd"/>
<xsd:include schemaLocation="common_trans_obj.xsd"/>

	<xsd:element name="CONF_SUMMARY_LS" type="ConferenceSummaryListContent"/>
	<xsd:element name="CONF_SUMMARY" type="ConferenceSummaryContent"/>
	<xsd:element name="CONF_CHANGE" type="ObjChangeType"/>
	<xsd:element name="IVR" type="xsd:boolean"/>
	<xsd:element name="LECTURE_PRESENTATION" type="xsd:boolean"/>
 
	<xsd:complexType name="ConferenceSummaryListContent">
		<xsd:sequence>
			<xsd:element ref="OBJ_TOKEN"/>
			<xsd:element ref="CHANGED"/>
			<xsd:element ref="CONF_SUMMARY" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="DELETED_CONF_LIST" minOccurs="0"/>
		</xsd:sequence>
	</xsd:complexType>

	<xsd:group name="CONF_SUMMARY_DETAILS">
		<xsd:sequence>
			<xsd:element ref="CONF_STATUS"/>
			<xsd:element ref="START_TIME"/>  <!-- in GMT !!!-->
			<xsd:element ref="END_TIME"/>    <!-- in GMT !!!-->
			<xsd:element ref="OPERATOR_CONF" minOccurs="0"/>			
			<xsd:element ref="LOCK" minOccurs="0"/>						<!--not supported-->
			<xsd:element ref="LECTURE_CONF"/>
			<xsd:element ref="DOWNSPEED" minOccurs="0"/>				<!--not supported-->
			<xsd:element ref="AUDIO_CONF" minOccurs="0"/>				<!--not supported-->
			<xsd:element ref="VIDEO_SESSION" minOccurs="0"/>			<!--not supported-->  
			<xsd:element ref="NUM_PARTIES"/>	
			<xsd:element ref="NUM_CONNECTED_PARTIES"/>
			<xsd:element ref="ON_HOLD" minOccurs="0"/>					<!--not supported-->
			<xsd:element ref="INVITE_PARTY" minOccurs="0"/>				<!--not supported-->
			<xsd:element ref="ENTRY_QUEUE"/>
			<xsd:element ref="ROLL_CALL" minOccurs="0"/>				<!--not supported-->
			<xsd:element ref="EXCLUSIVE_SPEAKER" minOccurs="0"/>		<!--not supported-->
			<xsd:element ref="IVR" minOccurs="0"/>						<!--not supported-->
			<xsd:element ref="IN_VOTE" minOccurs="0"/>					<!--not supported-->
			<xsd:element ref="SECURE" minOccurs="0"/>					<!--supported from version 2.0.2-->
			<xsd:element ref="JOIN_CONF_ID" minOccurs="0"/>				<!--not supported-->
			<xsd:element ref="ENTRY_PASSWORD"/>
			<xsd:element ref="PASSWORD"/>
 			<xsd:element ref="H323_ONLY" minOccurs="0"/>				<!--not supported-->
			<xsd:element ref="MEET_ME_PHONE" minOccurs="0"/>			<!--not supported--> 
			<xsd:element ref="NUMERIC_ID" minOccurs="0" />
			<xsd:element ref="CONTACT_INFO_LIST" minOccurs="0"/>		<!--supported from version 3.0-->
			<xsd:element ref="AUTO_LAYOUT"/>
			<xsd:element ref="LECTURE_PRESENTATION" minOccurs="0"/>		<!--not supported-->
			<xsd:element ref="DURATION"/>
			<xsd:element ref="NUM_UNDEFINED_PARTIES"/>
			<xsd:element ref="DIAL_IN_H323_SRV_PREFIX_LIST" minOccurs="0"/>
			<xsd:element ref="ENCRYPTION"/>								<!--supported from version 2.0-->
			<xsd:element ref="WEB_RESERVED_UID" minOccurs="0"/>			<!--not supported-->
			<xsd:element ref="WEB_OWNER_UID" minOccurs="0"/>			<!--not supported-->
			<xsd:element ref="WEB_DB_ID" minOccurs="0"/>				<!--not supported-->
			<xsd:element ref="WEB_RESERVED" minOccurs="0"/>				<!--not supported-->
			<xsd:element ref="RECORDING_STATUS" minOccurs="0"/>			<!--supported from version 2.0.2-->
			<xsd:element ref="ENTRY_QUEUE_ACCESS" minOccurs="0"/>		<!--not supported-->
			<xsd:element ref="TRANSFER_RATE"/>
			<xsd:element ref="NETWORK" minOccurs="0"/>					<!--not supported-->
			<xsd:element ref="HD"/>
			<xsd:element ref="DISPLAY_NAME"/>
			<xsd:element ref="EPC_CONTENT_SOURCE_ID" minOccurs="0"/>
			<xsd:element ref="GATEWAY" minOccurs="0"/>
      <xsd:element ref="IS_TELEPRESENCE_MODE" minOccurs="0"/>
		</xsd:sequence>
	</xsd:group>

	<xsd:complexType name="ConferenceSummaryContent">
		<xsd:sequence>
			<xsd:element ref="NAME" minOccurs="0"/>
			<xsd:element ref="ID"/>
			<xsd:element ref="CONF_CHANGE" />
			<xsd:group ref="CONF_SUMMARY_DETAILS" minOccurs="0"/>
			<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
		</xsd:sequence>
	</xsd:complexType>

</xsd:schema>
